Subject: FVWM: Let Us Work Together

From: Hassan Coulibaly <[email-masked]>
Date: Wed, 17 Dec 2003 16:11:11 -0600 (CST)

Dear Sir,

I am Mr. Hassan Coulibaly, the Manaher of Bill and Exchange at the Foreign Remittance Department of Banque Internationale De L’Afrique De L’Ouest.Abidjan  (BIAO).

In my department I discovered an abandoned sum of U.S. 18.5 Million, Five Hundred Thousand U.S. Dollars. In an account that belongs to one of our foreign customers, the late Mr. Mark Billings, The Chief executive officer of the MARK BILLING’S PETRO-CHEMICAL TECHNICAL SUPPORT SERVICES ENGINEERING INC. who died along with his entire family in a KLM/KANYA plane crash in the year 2000 here in Abidjan that almost took the whole life of the passengers aboard.

Since then the bank has made several enquiries to locate any of the client’s extended relatives and was proved unsuccessful.

Since then the bank has been expecting any of his next of kin to come forward and initiate a claim on the money that were deposited with the bank., because the bank cannot release the money unless somebody applies it as a next of kin or relation to the deceased, quoting the account details and all information concerning the deposit as indicated in our banking guidelines which I will forward to you, but unfortunately since then no one has ever come forward for the claim.

It is therefore upon this discovery that I and other officials in my department now decided to make this business proposal to you, in order to front you as the next of kin and give you all the information needed for applying for the release to the deceased for safety and subsequent disbursement since nobody is coming for it and we don’t want this money to go into the Bank treasury as unclaimed Bill.

The Banking law and guidelines  here stipulate that if such money remained unclaimed after three  and half years, the money will be transferred into the Bank treasury account as unclaimed funds.

The request of foreigner as next of kin in this business is occasioned by the fact that the customer was a foreigner and an Ivoirean cannot stand as next of kin to a foreigner.  We agree that 30 % of this money will be for you as foreign partner, in respect to the provision of a foreign account, 10% will be set aside for expenses incurred during the business and 60 % would be for me there.  After I will visit your country for disbursement according to the percentage indicated.

Therefore for an immediate transfer of this fund to you as arranged, you must apply first to the as relations or next of kin of the deceased indication your bank name, your bank account number, your private telephone and fax number for easy and effective communication and location where in the money will be remitted.

Upon receipt of your reply indicating  your interest , I will send to you by fax or email the text of the application, which you will forward to the bank Accounting Department.  

I will not fail to bring to your notice that this transaction is hitch free and that you should not entertain any atom of fear as all information the bank will be asking you from you for approving the claim of credit in your favour, will be forwarded to you.

You should contact me   as soon as you receive the letter.  Trusting to hear from you immediately.

Yours Faithfully,

Mr. Hassan Coulibaly